@charset "UTF-8";


/***************************************************

	TOP

***************************************************/

#kv_area{
    padding-top: 138px;
    margin: -72px 0 78px;
	position: relative;
}

#kv_area::before{
	content: '';
	display: block;
	width: 100%;
	height: 1994px;
	background: linear-gradient(15deg, #F3F3F4 26.81%, #99D9F4 39.28%, #009DD7 62.46%, #40B1D7 77.44%, #83D9C5 88.38%, #FEDB00 97.96%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

#kv_area .kv_wrapper{
	width: 1280px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    line-height: 1;
	color: #fff;
}

#kv_area .kv_wrapper .text_area{
	width: calc(100% - 600px);
	height: 400px;
	box-sizing: border-box;
	position: relative;
}

#kv_area .kv_wrapper .text_area .text_wrapp{
    position: absolute;
    top: 50%;
    left: 128px;
    transform: translate(0, -50%);
}

#kv_area .kv_wrapper .text_area .text_wrapp::before{
	content: '';
    display: inline-block;
    width: 54px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/kv_item01.png);
    position: absolute;
    top: -86px;
    left: -64px;	
}

#kv_area .kv_wrapper .text_area .text_wrapp .main{
	font-size: 32px;
	font-weight: 900;
	line-height: 1.75;
	letter-spacing: 0.04em;
	margin-bottom: 12px;
}

#kv_area .kv_wrapper .text_area .text_wrapp .main p{
	font-weight: 900;	
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub{
	font-size: 12px;
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: 0.04em;
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub strong{
	font-size: 16px;
    line-height: 1;
    font-weight: 700;
}

#kv_area .kv_wrapper .image_area{
	width: 600px;
	position: relative;
}

#kv_area .kv_wrapper .image_area::before{
	content: '';
    display: inline-block;
    width: 92px;
    height: 59px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/kv_item02.png);
    position: absolute;
    top: -38px;
    left: 0;	
}

#kv_area .kv_wrapper .image_area::after{
	content: '';
    display: inline-block;
    width: 75px;
    height: 53px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/kv_item03.png);
    position: absolute;
    bottom: 0;
    left: -95px;	
}

#kv_area .scroll_point{
	position: absolute;
    top: 367px;
    left: 64px;
	padding-bottom: 130px;
	overflow: hidden
}

#kv_area .scroll_point p{
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.04em;
	writing-mode: vertical-rl;
	white-space: nowrap;
	position: relative;
;
}

#kv_area .scroll_point p::after{
	content: '';
	display: inline-block;
	width: 1px;
	height: 120px;
	background: #fff;
	position: absolute;
	top: 51px;
	left: 50%;
	animation: scrollLine 1.6s linear infinite;
}

@keyframes scrollLine {
  0% {
    transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    transform: translateY(60px);
    opacity: 0;
  }
}

.p_image,
.p1,
.p2,
.p3,
.p4,
.p5{
	opacity: 0;
	transition: all 0.8s linear;
}

.p_image{
	transition: all 1.4s linear;
}

.p_image.view,
.p1.view,
.p2.view,
.p3.view,
.p4.view,
.p5.view{
	opacity: 1;
}


.top_search_box{
    position: relative;
    z-index: 2;
	/*opacity: 0;*/
	transition: all 0.8s linear;
}

.top_search_box.active{
	opacity: 1;
}



#rabking_wrapp{
	width: 1086px;
	margin: 100px auto -434px;
    position: relative;
    z-index: 6;
	opacity: 0;
	transition: all 0.8s linear;
}

#rabking_wrapp.active{
	opacity: 1;
}

#rabking_wrapp .sub_title {
    font-size: 16px;
    font-weight: 500;
    color: #0076A8;
    letter-spacing: 0.04em;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}

#rabking_wrapp .sub_title::after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 1px;
    background: var(--color1);
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: auto;
}

#rabking_wrapp h2{
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0.04em;
    margin-bottom: 32px;
    text-align: center;	
}

#rabking_wrapp .ranking-list{
	display: flex;
	flex-wrap: wrap;
}

#rabking_wrapp .ranking-list li.ranking-item{
	width: 18.2%;
	margin: 0 2.2% 24px 0;
	position: relative;
}

#rabking_wrapp .ranking-list li.ranking-item:nth-child(5n + 5){
	margin-right: 0;
}

#rabking_wrapp .ranking-list li.ranking-item::before{
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	border: 1px solid var(--color1);
	font-size: 16px;
	font-weight: 500;
	font-family: "Source Sans 3", sans-serif;
	color: var(--color1);
	text-align: center;
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 5;
}

#rabking_wrapp .ranking-list li.ranking-item.l1::before{
	content: '1';
	border: 1px solid #B99339;
	color: #B99339;
}

#rabking_wrapp .ranking-list li.ranking-item.l2::before{
	content: '2';
	border: 1px solid #787878;
	color: #787878;
}

#rabking_wrapp .ranking-list li.ranking-item.l3::before{
	content: '3';
	border: 1px solid #885D49;
	color: #885D49;
}

#rabking_wrapp .ranking-list li.ranking-item.l4::before{
	content: '4';
}

#rabking_wrapp .ranking-list li.ranking-item.l5::before{
	content: '5';
}

#rabking_wrapp .ranking-list li.ranking-item.l6::before{
	content: '6';
}

#rabking_wrapp .ranking-list li.ranking-item.l7::before{
	content: '7';
}

#rabking_wrapp .ranking-list li.ranking-item.l8::before{
	content: '8';
}

#rabking_wrapp .ranking-list li.ranking-item.l9::before{
	content: '9';
}

#rabking_wrapp .ranking-list li.ranking-item.l10::before{
	content: '10';
}


#rabking_wrapp .ranking-list li.ranking-item .li_inner{
	height: 100%;
	background: #fff;
	border-radius: 12px;
	box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.10);
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area{
	width: 100%;
	height: 198px;
	padding: 12px;
	box-sizing: border-box;
	position: relative;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area .zoom_btn{
	width: 24px;
	height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_zoom.png);
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 2;
	cursor: pointer;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner> .text_area{
	padding: 16px;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set{
	display: flex;
	margin-bottom: 8px;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .shape{
	width: 16px;
	height: 16px;
	margin-right: 4px;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .color{
	width: 16px;
	height: 16px;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .shape img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title{
	font-size: 12px;
	letter-spacing: 0.04em;
	padding-left: 37px;
	position: relative;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title::before{
	content: '品番';
	display: inline-block;
	width: 33px;
	height: 21px;
	line-height: 21px;
	background: #DCDCDC;
	border-radius: 2px;
	text-align: center;
	position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_price{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.04em;
	margin-top: 4px;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_price small{
	font-size: 0.6em;
	font-weight: 700;
	margin-left: 0.2em;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_code{
	font-size: 10px;
	letter-spacing: 0.04em;
	margin-top: 4px;
}

.modal_container .data_wrapp{
	width: 432px;
	background: #fff;
	border-radius: 20px;
	padding: 64px;
	box-sizing: border-box;
}

.modal_container .image_area{
	width: 327px;
	height: 327px;
	padding: 20px;
	position: relative;
	/*overflow: hidden;*/
}

.modal_container .image_area img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.modal_container .image_area .zoom2_btn{
	width: 24px;
	height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_zoom2.png);
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 2;
	cursor: pointer;
}

.modal_container .text_area{
	margin-top: 20px;
	padding-top: 12px;
	border-top: 1px solid #eee;
} 

.modal_container .text_area .icon_set{
	display: flex;
	margin-bottom: 8px;
}

.modal_container .text_area .icon_set .shape{
	width: 16px;
	height: 16px;
	margin-right: 4px;
}

.modal_container .text_area .icon_set .color{
	width: 16px;
	height: 16px;
}

.modal_container .text_area .m_title{
	font-size: 12px;
	letter-spacing: 0.04em;
	padding-left: 37px;
	position: relative;
}

.modal_container .text_area .m_title::before{
	content: '品番';
	display: inline-block;
	width: 33px;
	height: 21px;
	line-height: 21px;
	background: #DCDCDC;
	border-radius: 2px;
	text-align: center;
	position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.modal_container .text_area .m_price{
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.04em;
	margin-top: 4px;
}

.modal_container .text_area .m_price small{
	font-size: 0.6em;
	font-weight: 700;
	margin-left: 0.2em;
}

.modal_container .text_area .m_code{
	font-size: 10px;
	letter-spacing: 0.04em;
	margin-top: 4px;
}

.modal_container .text_area .data_ul{
	margin: 12px 0 20px;
	padding: 12px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	line-height: 1;
}

.modal_container .text_area .data_ul li{
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.modal_container .text_area .data_ul li:last-child{
	margin-bottom: 0;
}

.modal_container .text_area .data_ul li .item{
	width: 74px;
}

.modal_container .text_area .data_ul li .item p{
	display: inline-block;
	width: 66px;
	height: 21px;
	line-height: 21px;
	font-size: 12px;
	letter-spacing: 0.04em;
	background: #CCE4EE;
	border-radius: 2px;
	text-align: center;
}

.modal_container .text_area .data_ul li .data{
	width: calc(100% - 74px);
	font-size: 12px;
	letter-spacing: 0.04em;
}

.modal_container .text_area .data_ul li .data sup{
	font-size: 0.8em;
	vertical-align: super;
	position: relative;
}


.modal_container .check_btn{
	width: 155px;
	margin: 0 auto;
}

.modal_container .check_btn input{
	display: none;
}

.modal_container .check_btn .btn{
	width: 100%;
	height: 64px;
	border-radius: 64px;
	padding: 0;
	background: linear-gradient(315deg, #D4E8F1 0%, #F9FDFF 100%);
	box-shadow: -2px -2px 2px 0 rgba(153, 153, 153, 0.60) inset, 1px 2px 2px 0 rgba(153, 153, 153, 0.15), 1px 1px 3px 0 rgba(0, 0, 0, 0.10);
	font-size: 14px;
	letter-spacing: 0.04em;
	color: var(--text);
	text-align: center;
	position: relative;
	cursor: pointer;
}

.modal_container .check_btn .btn::before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 64px;
	background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
	transition: opacity 0.2s ease;
	opacity: 0;
	box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;
}

.modal_container .check_btn .btn.active::before,
.modal_container .check_btn .btn:hover::before{
	opacity: 1;
}

.modal_container .check_btn .btn strong{
	display: block;
	font-weight: 400;
	box-sizing: border-box;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	white-space: nowrap;
    z-index: 3;
    padding-left: 28px;
}

.modal_container .check_btn .btn strong::after{
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_list.png');
	position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}




.cont_wrapper{
	margin: 203px 0 -20px;
	padding: 303px 0 120px;
	background: linear-gradient(180deg, #F3F3F4 0%, #99D9F4 12.22%, #009DD7 34.74%);
}

#about{
	width: 1152px;
	margin: 0 auto 100px;
	padding: 64px;
	background: #fff;
	border-radius: 20px;
	box-sizing: border-box;
	box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.10);
	position: relative;
	display: flex;
	opacity: 0;
	transition: all 0.8s linear;
}


#about::before{
	content: '';
	display: inline-block;
	width: 110px;
	height: 73px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/kv_item03.png');
	position: absolute;
    top: -59px;
    right: 25px;
}

#about::after{
	content: '';
	display: inline-block;
	width: 54px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/kv_item01.png');
	position: absolute;
    bottom: -12px;
    left: 40px;
}

#about .text_area{
	width: calc(100% - 471px);
	padding-right: 40px;
	box-sizing: border-box;
}

#about .text_area .sub_title{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75;
	letter-spacing: 0.04em;
	color: var(--color1);
	margin: 12px 0 20px;
	position: relative;
}

#about .text_area .sub_title::after{
	content: '';
	display: inline-block;
	width: 40px;
	height: 1px;
	background: var(--color1);
	position: absolute;
	bottom: -12px;
	left: 0;
}

#about .text_area h2{
	font-size: 40px;
	font-weight: 400;
	letter-spacing: 0.04em;
	margin-bottom: 20px;
}

#about .text_area .caption{
	font-size: 16px;
	letter-spacing: 0.04em;
	margin-bottom: 20px;
}

#about .text_area .link_btn a{
	display: inline-block;
	width: 130px;
	height: 48px;
	line-height: 46px;
	border-radius: 48px;
	background: linear-gradient(315deg, #D4E8F1 0%, #F9FDFF 100%);
	box-shadow: -2px -2px 2px 0 rgba(153, 153, 153, 0.60) inset, 1px 2px 2px 0 rgba(153, 153, 153, 0.15), 1px 1px 3px 0 rgba(0, 0, 0, 0.10);
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

#about .text_area .link_btn a:hover{
	opacity: 1;
}

#about .text_area .link_btn a::before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 48px;
	background: linear-gradient(315deg, #EEE 0%, #D0D0D0 100%);
	transition: opacity 0.2s ease;
	opacity: 0;
	box-shadow: 1px 2px 2px 0 rgba(255, 255, 255, 0.50), 2px 2px 4px 0 rgba(0, 0, 0, 0.10) inset;
}

#about .text_area .link_btn a:hover::before{
	opacity: 1;
}

#about .text_area .link_btn a strong{
	display: block;
	width: 100%;
	font-size: 12px;
	letter-spacing: 0.04em;
	color: var(--text);
	padding-left: 20px;
	box-sizing: border-box;
	position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    z-index: 3;
}

#about .text_area .link_btn a strong::after{
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_arrow01.png');
	position: absolute;
    top: 50%;
    right: 12px;
    transform: translate(0, -50%);
}

#about .image_area{
	width: 471px;
}



#catalog{
	width: 1024px;
	margin: 0 auto;
	opacity: 0;
	transition: all 0.8s linear;
}

#catalog .sub_title{
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.04em;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}

#catalog .sub_title::after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: auto;
}

#catalog h2 {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.04em;
    text-align: center;
    margin-bottom: 32px;
}

#catalog ul.catalog_ul{
	display: flex;
	flex-wrap: wrap;
    justify-content: flex-start;
}

#catalog ul.catalog_ul li{
	width: 48.8%;
	margin: 0 2.4% 24px 0;
	background: #fff;
	border-radius: 12px;
	padding: 32px;
	box-sizing: border-box;
}

#catalog ul.catalog_ul li:nth-child(even){
	margin-right: 0;
}

#catalog ul li .head_wrapp{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

#catalog ul.catalog_ul li .head_wrapp .thumbnail_area{
	width: 100px;
	height: 100px;
}

#catalog ul.catalog_ul li .head_wrapp .thumbnail_area img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#catalog ul.catalog_ul li .head_wrapp .title_area{
	width: calc(100% - 100px);
	padding-left: 20px;
	box-sizing: border-box;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p{
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.04em;
	padding-bottom: 20px;
	position: relative;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p::after {
    content: '';
    display: inline-block;
    width: 120px;
    height: 1px;
    background: var(--color1);
    position: absolute;
    bottom: 0;
    left: 0;
}

#catalog ul.catalog_ul li .caption{
	letter-spacing: 0.04em;
	margin-bottom: 20px;	
} 

#catalog ul.catalog_ul li .link_btn{
	text-align: center;
}

#catalog ul.catalog_ul li .link_btn a{
	display: inline-block;
	width: 143px;
	height: 48px;
	line-height: 42px;
	border-radius: 48px;
	border: 1px solid var(--color1);
	color: var(--color1);
	position: relative;
	text-align: left;
}

#catalog ul.catalog_ul li .link_btn a::after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url(../images/common/icon_link.png);
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(0, -50%);
}

#catalog ul.catalog_ul li .link_btn a strong {
    font-size: 12px;
    font-weight: 400;
    margin-left: 20px;
}



#catalog.active,
#about.active{
	opacity: 1;
}




/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1280px){


#kv_area{
    padding-top: 10.78125vw;
    margin: -5.625vw 0 6.09375vw;
}

#kv_area::before {
    height: 155.78125vw;
}

#kv_area .kv_wrapper{
	width: 100%;
}

#kv_area .kv_wrapper .text_area{
	width: calc(100% - 46.875vw);
	height: 31.25vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp{
    left: 10vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp::before{
    width: 4.21875vw;
    height: 3.90625vw;
    top: -6.71875vw;
    left: -5vw;	
}

#kv_area .kv_wrapper .text_area .text_wrapp .main{
	font-size: 2.5vw;
	margin-bottom: 0.9375vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub{
	font-size: 0.9375vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub strong{
	font-size: 1.25vw;
}


#kv_area .kv_wrapper .image_area{
	width: 46.875vw;
}

#kv_area .kv_wrapper .image_area::before{
    width: 7.1875vw;
    height: 4.609375vw;
    top: -2.96875vw;	
}

#kv_area .kv_wrapper .image_area::after{
    width: 5.859375vw;
    height: 4.140625vw;
    left: -7.421875vw;	
}

#kv_area .scroll_point{
    top: 28.671875vw;
    left: 5vw;
	padding-bottom: 10.15625vw;
}

#kv_area .scroll_point p{
	font-size: 1.25vw;
}

#kv_area .scroll_point p::after{
	height: 9.375vw;
	top: 3.984375vw;
}


.top_search_box{

}




#rabking_wrapp{
	width: 84.84375vw;
	margin: 7.8125vw auto -33.906250vw;
}

#rabking_wrapp .sub_title {
    font-size: 1.25vw;
    margin-bottom: 1.5625vw;
}

#rabking_wrapp .sub_title::after {
    width: 3.125vw;
    bottom: -0.9375vw;
}

#rabking_wrapp h2{
    font-size: 3.125vw;
    margin-bottom: 2.5vw;
}

#rabking_wrapp .ranking-list li.ranking-item{
	margin: 0 2.2% 1.875vw 0;
}

#rabking_wrapp .ranking-list li.ranking-item::before{
	width: 1.875vw;
	height: 1.875vw;
	line-height: 1.875vw;
	font-size: 1.25vw;
	top: 0.9375vw;
	left: 0.9375vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner{
	border-radius: 0.9375vw;
	box-shadow: 0.625vw 0.625vw 1.875vw 0 rgba(0, 0, 0, 0.10);
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area{
	height: 15.46875vw;
	padding: 0.9375vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area .zoom_btn{
	width: 1.875vw;
	height: 1.875vw;
    bottom: 0.625vw;
    right: 0.625vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area{
	padding: 1.25vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set{
	margin-bottom: 0.625vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .shape{
	width: 1.25vw;
	height: 1.25vw;
	margin-right: 0.3125vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .color{
	width: 1.25vw;
	height: 1.25vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title{
	font-size: 0.9375vw;
	padding-left: 2.890625vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title::before{
	width: 2.578125vw;
	height: 1.640625vw;
	line-height: 1.640625vw;
	border-radius: 0.15625vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_price{
	font-size: 1.09375vw;
	margin-top: 0.3125vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_code{
	font-size: 0.78125vw;
	margin-top: 0.3125vw;
}

.modal_container .data_wrapp{
	width: 33.75vw;
	border-radius: 1.5625vw;
	padding: 5vw;
}

.modal_container .image_area{
	width: 25.546875vw;
	height: 25.546875vw;
	padding: 1.5625vw;
}

.modal_container .image_area .zoom2_btn{
	width: 1.875vw;
	height: 1.875vw;
    bottom: 0.625vw;
    right: 0.625vw;
}

.modal_container .text_area{
	margin-top: 1.5625vw;
	padding-top: 0.9375vw;
} 

.modal_container .text_area .icon_set{
	margin-bottom: 0.625vw;
}

.modal_container .text_area .icon_set .shape{
	width: 1.25vw;
	height: 1.25vw;
	margin-right: 0.3125vw;
}

.modal_container .text_area .icon_set .color{
	width: 1.25vw;
	height: 1.25vw;
}

.modal_container .text_area .m_title{
	font-size: 0.9375vw;
	padding-left: 2.890625vw;
}

.modal_container .text_area .m_title::before{
	width: 2.578125vw;
	height: 1.640625vw;
	line-height: 1.640625vw;
	border-radius: 0.15625vw;
}

.modal_container .text_area .m_price{
	font-size: 1.09375vw;
	margin-top: 0.3125vw;
}

.modal_container .text_area .m_code{
	font-size: 0.78125vw;
	margin-top: 0.3125vw;
}

.modal_container .text_area .data_ul{
	margin: 0.9375vw 0 1.5625vw;
	padding: 0.9375vw 0;
}

.modal_container .text_area .data_ul li{
	margin-bottom: 0.625vw;
}

.modal_container  .text_area .data_ul li .item{
	width: 5.78125vw;
}

.modal_container .text_area .data_ul li .item p{
	width: 5.15625vw;
	height: 1.640625vw;
	line-height: 1.640625vw;
	font-size: 0.9375vw;
	border-radius: 0.15625vw;
}

.modal_container .text_area .data_ul li .data{
	width: calc(100% - 5.78125vw);
	font-size: 0.9375vw;
}

.modal_container .check_btn{
	width: 12.109375vw;
}

.modal_container .check_btn .btn{
	height: 5vw;
	border-radius: 5vw;
	font-size: 1.09375vw;
}

.modal_container .check_btn .btn::before{
	border-radius: 5vw;
}


.modal_container .check_btn .btn strong{
    padding-left: 2.1875vw;
}

.modal_container .check_btn .btn strong::after{
	width: 1.875vw;
	height: 1.875vw;
}





.cont_wrapper{
	margin: 15.859375vw 0 -1.5625vw;
	padding: 23.671875vw 0 9.375vw;
}

#about{
	width: 90vw;
	margin: 0 auto 7.8125vw;
	padding: 5vw;
	border-radius: 1.5625vw;
	box-shadow: 0.625vw 0.625vw 1.875vw 0 rgba(0, 0, 0, 0.10);
}

#about::before{
	width: 8.59375vw;
	height: 5.703125vw;
    top: -4.609375vw;
    right: 1.953125vw;
}

#about::after{
	width: 4.21875vw;
	height: 3.90625vw;
    bottom: -0.9375vw;
    left: 3.125vw;
}

#about .text_area{
	width: calc(100% - 36.796875vw);
	padding-right: 3.125vw;
}

#about .text_area .sub_title{
	font-size: 1.25vw;
	margin: 0.9375vw 0 1.5625vw;
}

#about .text_area .sub_title::after{
	width: 3.125vw;
	bottom: -0.9375vw;
}

#about .text_area h2{
	font-size: 3.125vw;
	margin-bottom: 1.5625vw;
}

#about .text_area .caption{
	font-size: 1.25vw;
	margin-bottom: 1.5625vw;
}

#about .text_area .link_btn a{
	width: 10.15625vw;
	height: 3.75vw;
	line-height: 3.59375vw;
	border-radius: 3.75vw;
}

#about .text_area .link_btn a::before{
	border-radius: 3.75vw;
}

#about .text_area .link_btn a strong{
	font-size: 0.9375vw;
	padding-left: 1.5625vw;
}

#about .text_area .link_btn a strong::after{
	width: 1.875vw;
	height: 1.875vw;
    right: 0.9375vw;
}

#about .image_area{
	width: 36.796875vw;
}



#catalog{
	width: 80vw;
}

#catalog .sub_title{
	font-size: 1.25vw;
	margin-bottom: 1.5625vw;
}

#catalog .sub_title::after {
    width: 3.125vw;
    bottom: -0.9375vw;
}

#catalog h2 {
    font-size: 3.125vw;
    margin-bottom: 2.5vw;
}

#catalog ul.catalog_ul li{
	margin: 0 2.4% 1.875vw 0;
	border-radius: 0.9375vw;
	padding: 2.5vw;
}

#catalog ul.catalog_ul li .head_wrapp{
	margin-bottom: 1.5625vw;
}

#catalog ul.catalog_ul li .head_wrapp .thumbnail_area{
	width: 7.8125vw;
	height: 7.8125vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area{
	width: calc(100% - 7.8125vw);
	padding-left: 1.5625vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p{
	font-size: 1.25vw;
	padding-bottom: 1.5625vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p::after {
    width: 9.375vw;
}

#catalog ul.catalog_ul li .caption{
	margin-bottom: 1.5625vw;	
} 

#catalog ul.catalog_ul li .link_btn a{
	width: 11.171875vw;
	height: 3.75vw;
	line-height: 3.28125vw;
	border-radius: 3.75vw;
}

#catalog ul.catalog_ul li .link_btn a::after {
    width: 1.875vw;
    height: 1.875vw;
    right: 1.5625vw;
}

#catalog ul.catalog_ul li .link_btn a strong {
    font-size: 0.9375vw;
    margin-left: 1.5625vw;
}





}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:430px){


#kv_area{
    padding-top: 29.866667vw;
    margin: -19.2vw 0 18.4vw;
}

#kv_area::before {
	background: linear-gradient(14deg, #F3F3F4 26.55%, #99D9F4 41.28%, #009DD7 64.88%, #40B1D7 79.57%, #83D9C5 91.03%, #FEDB00 101.06%);
	height: 517.333333vw;
}

#kv_area .kv_wrapper{
	width: auto;
	margin: 0 auto 0 6.4vw;
	display: block;
	position: relative;
	z-index: 2;
}

#kv_area .kv_wrapper .text_area{
	width: auto;
	height: auto;
}

#kv_area .kv_wrapper .text_area .text_wrapp{
	position: static;
    top: 0;
    left: 0;
    transform: translate(0, 0);
    margin-bottom: 10.666667vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp::before{
    width: 9.066667vw;
    height: 8.533333vw;
    top: unset;
    left: unset;
    bottom: -12.266667vw;
    right: 3.733333vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp .main{
	font-size: 6.4vw;
	margin-bottom: 3.2vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub{
	font-size: 3.2vw;
}

#kv_area .kv_wrapper .text_area .text_wrapp .sub strong{
	font-size: 3.733333vw;
}

#kv_area .kv_wrapper .image_area{
	width: auto;
	z-index: -1;
}

#kv_area .kv_wrapper .image_area::before{
    width: 15.466667vw;
    height: 10.133333vw;
    top: unset;
    left: unset;
    bottom: -14.133333vw;
    right: 6.4vw;	
}

#kv_area .kv_wrapper .image_area::after{
    width: 12.8vw;
    height: 9.066667vw;
    right: unset;
    left: -4vw;
    top: 4.266667vw;	
}

#kv_area .scroll_point{
    top: 121.6vw;
    left: 10.666667vw;
	padding-bottom: 34.666667vw;
	z-index: 5;
}

#kv_area .scroll_point p{
	font-size: 4.266667vw;	
}

#kv_area .scroll_point p::after{
	height: 32vw;
	top: 13.333333vw;
}



.top_search_box{

}




#rabking_wrapp{
	width: auto;
	margin: 25.333333vw auto 22.666667vw;
}

#rabking_wrapp .sub_title {
    font-size: 4.266667vw;
    margin-bottom: 5.333333vw;
}

#rabking_wrapp .sub_title::after {
    width: 10.666667vw;
    bottom: -3.2vw;
}

#rabking_wrapp h2{
    font-size: 7.466667vw;
    margin-bottom: 3.2vw;
}


#rabking_wrapp .slick-list {
	padding: 5.333333vw 0 !important;
}

#rabking_wrapp .slick-prev,
#rabking_wrapp .slick-next {
	/*bottom: -14.666667vw;*/
	bottom: -14.133333vw;
}

#rabking_wrapp .ranking_wrapp{
  position: relative;
  overflow: hidden;
	padding-bottom: 16vw;
}

#rabking_wrapp .ranking-list{
	width: 180%;
	display: block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

#rabking_wrapp .ranking-list li.ranking-item{
	width: auto;
	margin: 0;
	padding: 0 1.066667vw;
	box-sizing: border-box;
}

#rabking_wrapp .ranking-list li.ranking-item::before{
	width: 6.4vw;
	height: 6.4vw;
	line-height: 6.4vw;
	font-size: 4.266667vw;
	top: 3.2vw;
	left: 3.2vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner{
	background: #fff;
	border-radius: 3.2vw;
	box-shadow: 1.066667vw 1.066667vw 5.333333vw 0 rgba(0, 0, 0, 0.10);
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area{
	height: 48vw;
	padding: 2.666667vw;
}


#rabking_wrapp .ranking-list li.ranking-item .li_inner > .image_area .zoom_btn{
	width: 6.4vw;
	height: 6.4vw;
    bottom: 2.666667vw;
    right: 2.666667vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area{
	padding: 3.2vw;
	line-height: 1.75;
}

#rabking_wrapp .ranking-list  >li > .text_area .icon_set{
	margin-bottom: 2.133333vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .shape{
	width: 4.266667vw;
	height: 4.266667vw;
	margin-right: 1.066667vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .icon_set .color{
	width: 4.266667vw;
	height: 4.266667vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title{
	font-size: 3.2vw;
	padding-left: 9.866667vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .title::before{
	width: 8.8vw;
	height: 5.6vw;
	line-height: 5.6vw;
	border-radius: 0.533333vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_price{
	font-size: 3.733333vw;
	margin-top: 1.066667vw;
}

#rabking_wrapp .ranking-list li.ranking-item .li_inner > .text_area .m_code{
	font-size: 2.666667vw;
	margin-top: 1.066667vw;
}

.modal_container .data_wrapp{
	width: 95.733333vw;
	border-radius: 3.2vw;
	padding: 12.8vw 4.266667vw;
}

.modal_container .image_area{
	width: 100%;
	height: 78.666667vw;
	padding: 5.333333vw;
}

.modal_container .image_area .zoom2_btn{
	width: 6.4vw;
	height: 6.4vw;
    bottom: 2.133333vw;
    right: 2.133333vw;
    display: none;
}

.modal_container .data_wrapp .text_area{
	margin-top: 5.333333vw;
	padding-top: 3.2vw;
	border-top: 1px solid #eee;
} 

.modal_container .text_area .icon_set{
	margin-bottom: 2.133333vw;
}

.modal_container .text_area .icon_set .shape{
	width: 4.266667vw;
	height: 4.266667vw;
	margin-right: 1.066667vw;
}

.modal_container .text_area .icon_set .color{
	width: 4.266667vw;
	height: 4.266667vw;
}

.modal_container .text_area .m_title{
	font-size: 3.2vw;
	letter-spacing: 0.04em;
	padding-left: 9.866667vw;
	position: relative;
}

.modal_container .text_area .m_title::before{
	width: 8.8vw;
	height: 5.6vw;
	line-height: 5.6vw;
	border-radius: 0.533333vw;
}

.modal_container .text_area .m_price{
	font-size: 3.733333vw;
	font-weight: 700;
	letter-spacing: 0.04em;
	margin-top: 1.066667vw;
}

.modal_container .text_area .m_code{
	font-size: 2.666667vw;
	letter-spacing: 0.04em;
	margin-top: 1.066667vw;
}

.modal_container .text_area .data_ul{
	margin: 3.2vw 0 5.333333vw;
	padding: 3.2vw 0;
}

.modal_container .text_area .data_ul li{
	margin-bottom: 2.133333vw;
}

.modal_container .text_area .data_ul li:last-child{
	margin-bottom: 0;
}

.modal_container .text_area .data_ul li .item{
	width: 19.733333vw;
}

.modal_container .text_area .data_ul li .item p{
	width: 17.6vw;
	height: 5.6vw;
	line-height: 5.6vw;
	font-size: 3.2vw;
	border-radius: 0.533333vw;
}

.modal_container .text_area .data_ul li .data{
	width: calc(100% - 19.733333vw);
	font-size: 3.2vw;
	letter-spacing: 0.04em;
}

.modal_container .check_btn{
	width: 41.333333vw;
}

.modal_container .check_btn .btn{
	height: 17.066667vw;
	border-radius: 17.066667vw;
	box-shadow: -0.533333vw -0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.8vw 0 rgba(0, 0, 0, 0.10);
	font-size: 3.733333vw;
}

.modal_container .check_btn .btn::before{
	border-radius: 17.066667vw;
	box-shadow: 1px 0.533333vw 0.533333vw 0 rgba(255, 255, 255, 0.50), 0.533333vw 0.533333vw 1.066667vw 0 rgba(0, 0, 0, 0.10) inset;
}

.modal_container .check_btn .btn.active::before{
	opacity: 1;
}

.modal_container .check_btn .btn:hover::before{
	opacity: 0;
}

.modal_container .check_btn .btn strong{
    padding-left: 7.466667vw;
}

.modal_container .check_btn .btn strong::after{
	width: 6.4vw;
	height: 6.4vw;
}







.cont_wrapper{
	margin: 0 0 -3.2vw;
	padding: 0 0 33.066667vw;
	position: relative;
	z-index: 3;
}

#about{
	width: auto;
	margin: 0 2.133333vw 26.666667vw;
	padding: 8.533333vw 4.266667vw;
	border-radius: 5.333333vw;
	box-shadow: 2.133333vw 2.133333vw 6.4vw 0 rgba(0, 0, 0, 0.10);
	display: block;
}

#about::before{
	width: 26.666667vw;
	height: 18.933333vw;
    top: -3.2vw;
    right: 4.266667vw;
}

#about::after{
	width: 14.4vw;
	height: 13.333333vw;
    bottom: -10.666667vw;
    left: 4.266667vw;
}

#about .text_area{
	width: auto;
	padding-right: 0;
	margin-bottom: 10.666667vw;
}

#about .text_area .sub_title{
	font-size: 4.266667vw;
	margin: 0 0 5.333333vw;
}

#about .text_area .sub_title::after{
	width: 10.666667vw;
	bottom: -3.2vw;
}

#about .text_area h2{
	font-size: 7.466667vw;
	margin-bottom: 5.333333vw;
}

#about .text_area .caption{
	font-size: 4.266667vw;
	margin-bottom: 5.333333vw;
}

#about .text_area .link_btn{
	text-align: center;
}

#about .text_area .link_btn a{
	width: 34.666667vw;
	height: 12.8vw;
	line-height: 12.266667vw;
	border-radius: 12.8vw;
	box-shadow: -0.533333vw -0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.60) inset, 1px 0.533333vw 0.533333vw 0 rgba(153, 153, 153, 0.15), 1px 1px 0.8vw 0 rgba(0, 0, 0, 0.10);
}

#about .text_area .link_btn a:hover::before{
	opacity: 0;
}

#about .text_area .link_btn a strong{
	font-size: 3.2vw;
	padding-left: 5.333333vw;
	text-align: left;
}

#about .text_area .link_btn a strong::after{
	width: 6.4vw;
	height: 6.4vw;
    right: 3.2vw;
}

#about .image_area{
	width: auto;
}



#catalog{
	width: auto;
	margin: 0 auto;
	padding-bottom: 19.2vw;
	position: relative;
}

#catalog .sub_title{
	font-size: 4.266667vw;
	margin-bottom: 5.333333vw;
}

#catalog .sub_title::after {
    width: 10.666667vw;
    bottom: -3.2vw;
}

#catalog h2 {
    font-size: 7.466667vw;
    margin-bottom: 8.533333vw;
}

#catalog ul.catalog_ul{
	display: block;
}

#catalog ul.catalog_ul li{
	width: auto;
	margin: 0;
	border-radius: 3.2vw;
	padding: 0 1.066667vw;
	background: transparent;
}

#catalog ul.catalog_ul li:nth-child(even){
	margin-right: 0;
}

#catalog ul.catalog_ul li .li_inner{
	border-radius: 3.2vw;
	background: #fff;
	padding: 6.4vw 4.266667vw;
	box-sizing: border-box;
}

#catalog ul.catalog_ul li .head_wrapp{
	margin-bottom: 5.333333vw;
}

#catalog ul.catalog_ul li .head_wrapp .thumbnail_area{
	width: 26.666667vw;
	height: 26.666667vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area{
	width: calc(100% - 26.666667vw);
	padding-left: 5.333333vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p{
	font-size: 4.266667vw;
	padding-bottom: 5.333333vw;
}

#catalog ul.catalog_ul li .head_wrapp .title_area p::after {
    width: 32vw;
}

#catalog ul.catalog_ul li .caption{
	font-size: 4.266667vw;
	margin-bottom: 5.333333vw;	
} 

#catalog ul.catalog_ul li .link_btn a{
	width: 38.133333vw;
	height: 12.8vw;
	line-height: 11.2vw;
	border-radius: 12.8vw;
}

#catalog ul.catalog_ul li .link_btn a::after {
    width: 6.4vw;
    height: 6.4vw;
    right: 5.333333vw;
}

#catalog ul.catalog_ul li .link_btn a strong {
    font-size: 3.2vw;
    margin-left: 5.333333vw;
}


.slick-prev,
.slick-next {
    top: unset;
    bottom: -20vw;
    width: 10.666667vw;
    height: 10.666667vw;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.slick-prev {
    left: 25%;
}

.slick-next {
    right: 25%;
}

#catalog .slick-prev {
    left: 6.4vw;
}

#catalog .slick-next {
    right: 6.4vw;
}

.slick-prev:before,
.slick-next:before {
	content: '';
    font-family: '';
    opacity: 1;
    display: inline-block;
    width: 10.666667vw;
    height: 10.666667vw;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 8vw;
    background-image: url('../images/common/icon_arrow03.png');
	position: absolute;
	background-color: #fff;
	top: 0;
	left: 0;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, 0.20);
}

.slick-prev:before{
	transform: scale(-1, 1);
}

.ranking-progress,
.catalog-progress {
	width: 58.666667vw;
	height: 10px;
	padding: 1px;
	background: #ddd;
	margin: 0 auto;
	border-radius: 3.2vw;
	overflow: hidden;
	background: #DCDCDC;
	box-shadow: 0.533333vw 0.533333vw 0.533333vw 0 rgba(0, 0, 0, 0.10) inset;
	position: absolute;
	bottom: 3.733333vw;
	left: 0;
	right: 0;
	margin: auto;
}

.ranking-progress .fill,
.catalog-progress .fill {
	width: 0%;
	height: 100%;
	background: var(--color1);
	transition: width 0.3s ease;
	border-radius: 3.2vw;
}

.ranking-progress, .catalog-progress {
	/*bottom: -10.666667vw;*/
	bottom: 5.866667vw;
}

#catalog .catalog-progress {
	bottom: 3.2vw;
}



}

